/*------------------------------------
  Kelvin Color Pallet -ALL/LATEST-
------------------------------------*/

.g-bg-3000k {
  background-color: #fffcd5 !important; }
  
.g-color-3000k {
  color: #fffcd5 !important; }
  
.g-bg-3050k {
  background-color: #fffcd5 !important; }
  
.g-bg-3100k {
  background-color: #fffcd7 !important; }
  
.g-bg-3150k {
  background-color: #fffcd7 !important; }
  
.g-bg-3200k {
  background-color: #fffcd9 !important; }
  
.g-bg-3250k {
  background-color: #fffcd9 !important; }
  
.g-bg-3300k {
  background-color: #fffcdb !important; }
  
.g-bg-3350k {
  background-color: #fffcdb !important; }
  
.g-bg-3400k {
  background-color: #fffcdd !important; }
  
.g-color-3400k {
  color: #fffcdd !important; }
  
.g-bg-3450k {
  background-color: #fffcdd !important; }
  
.g-bg-3500k {
  background-color: #fffcdf !important; }
  
.g-bg-3550k {
  background-color: #fffcdf !important; }
  
.g-bg-3600k {
  background-color: #fffce1 !important; }
  
.g-color-3600k {
  color: #fffce1 !important; }
  
.g-bg-3650k {
  background-color: #fffce1 !important; }
  
.g-bg-3700k {
  background-color: #fffde3 !important; }
  
.g-color-3700k {
  color: #fffde3 !important; }
  
.g-bg-3750k {
  background-color: #fffde3 !important; }
  
.g-bg-3800k {
  background-color: #fffde5 !important; }
  
.g-bg-3850k {
  background-color: #fffde5 !important; }
  
.g-bg-3900k {
  background-color: #fffde7 !important; }
  
.g-bg-3950k {
  background-color: #fffde7 !important; }
  
.g-bg-4000k {
  background-color: #fffde9 !important; }
  
.g-bg-4050k {
  background-color: #fffde9 !important; }
  
.g-bg-4100k {
  background-color: #fffdeb !important; }
  
.g-bg-4150k {
  background-color: #fffdeb !important; }
  
.g-bg-4200k {
  background-color: #fffded !important; }
  
.g-color-4200k {
  color: #fffded !important; }
  
.g-bg-4250k {
  background-color: #fffded !important; }
  
.g-bg-4300k {
  background-color: #fffeee !important; }
  
.g-bg-4350k {
  background-color: #fffeee !important; }
  
.g-color-4350k {
  color: #fffeee !important; }
  
.g-bg-4400k {
  background-color: #fffef0 !important; }
  
.g-bg-4450k {
  background-color: #fffef0 !important; }
  
.g-color-4450k {
  color: #fffef0 !important; }
  
.g-bg-4500k {
  background-color: #fffef2 !important; }
  
.g-bg-4550k {
  background-color: #fffef2 !important; }
  
.g-color-4550k {
  color: #fffef2 !important; }
  
.g-bg-4600k {
  background-color: #fffef4 !important; }
  
.g-bg-4650k {
  background-color: #fffef4 !important; }
  
.g-color-4650k {
  color: #fffef4 !important; }
  
.g-bg-4700k {
  background-color: #fffef6 !important; }
  
.g-color-4700k {
  color: #fffef6 !important; }
  
.g-bg-4750k {
  background-color: #fffef6 !important; }
  
.g-bg-4800k {
  background-color: #fffef9 !important; }
  
.g-color-4800k {
  color: #fffef9 !important; }
  
.g-bg-4850k {
  background-color: #fffef9 !important; }
  
.g-bg-4900k {
  background-color: #fffffb !important; }
  
.g-bg-4950k {
  background-color: #fffffb !important; }
  
.g-bg-5000k {
  background-color: #ffffff !important; }
  
.g-color-5000k {
  color: #ffffff !important; }
  
.g-bg-5050k {
  background-color: #ffffff !important; }
  
.g-bg-5100k {
  background-color: #fbfdff !important; }
  
.g-color-5100k {
  color: #fbfdff !important; }
  
.g-bg-5150k {
  background-color: #fbfdff !important; }
  
.g-color-5150k {
  color: #fbfdff !important; }
  
.g-bg-5200k {
  background-color: #f7fcfe !important; }
  
.g-bg-5250k {
  background-color: #f7fcfe !important; }
  
.g-color-5250k {
  color: #f7fcfe !important; }
  
.g-bg-5300k {
  background-color: #f4fbfe !important; }
  
.g-bg-5350k {
  background-color: #f4fbfe !important; }
  
.g-bg-5400k {
  background-color: #f1fafe !important; }
  
.g-bg-5450k {
  background-color: #f1fafe !important; }
  
.g-color-5450k {
  color: #f1fafe !important; }
  
.g-bg-5500k {
  background-color: #eff9fe !important; }

.g-color-5500k {
  color: #eff9fe !important; }
  
.g-bg-5550k {
  background-color: #eff9fe !important; }
  
.g-bg-5600k {
  background-color: #ecf8fe !important; }
  
.g-bg-5650k {
  background-color: #ecf8fe !important; }
  
.g-color-5650k {
  color: #ecf8fe !important; }
  
.g-bg-5700k {
  background-color: #e9f7fe !important; }
  
.g-color-5700k {
  color: #e9f7fe !important; }
  
.g-bg-5750k {
  background-color: #e9f7fe !important; }
  
.g-color-5750k {
  color: #e9f7fe !important; }
  
.g-bg-5800k {
  background-color: #e7f6fd !important; }
  
.g-color-5800k {
  color: #e7f6fd !important; }
  
.g-bg-5850k {
  background-color: #e7f6fd !important; }
  
.g-bg-5900k {
  background-color: #e4f5fd !important; }
  
.g-bg-5950k {
  background-color: #e4f5fd !important; }
  
.g-color-5950k {
  color: #e4f5fd !important; }
  
.g-bg-6000k {
  background-color: #e1f4fd !important; }
  
.g-bg-6050k {
  background-color: #e1f4fd !important; }
  
.g-color-6050k {
  color: #e1f4fd !important; }
  
.g-bg-6100k {
  background-color: #dff3fd !important; }
  
.g-bg-6150k {
  background-color: #dff3fd !important; }

.g-color-6150k {
  color: #dff3fd !important; }
  
.g-bg-6200k {
  background-color: #dcf2fd !important; }
  
.g-bg-6250k {
  background-color: #dcf2fd !important; }
  
.g-bg-6300k {
  background-color: #d9f1fd !important; }
  
.g-bg-6350k {
  background-color: #d9f1fd !important; }
  
.g-bg-6400k {
  background-color: #d7f0fc !important; }
  
.g-bg-6450k {
  background-color: #d7f0fc !important; }
  
.g-color-6450k {
  color: #d7f0fc !important; }
  
.g-bg-6500k {
  background-color: #d4effc !important; }
  
.g-bg-6550k {
  background-color: #d4effc !important; }
  
.g-bg-6600k {
  background-color: #d1eefc !important; }
  
.g-bg-6650k {
  background-color: #d1eefc !important; }
  
.g-bg-6700k {
  background-color: #cfedfc !important; }
  
.g-bg-6750k {
  background-color: #cfedfc !important; }
  
.g-bg-6800k {
  background-color: #ccecfc !important; }
  
.g-bg-6850k {
  background-color: #ccecfc !important; }
  
.g-bg-6900k {
  background-color: #c9ebfc !important; }
  
.g-bg-6950k {
  background-color: #c9ebfc !important; }
  
.g-bg-7000k {
  background-color: #c7eafb !important; }
  
.g-bg-7050k {
  background-color: #c7eafb !important; }

.g-bg-7100k {
  background-color: #c4e9fb !important; }

.g-bg-7150k {
  background-color: #c4e9fb !important; }  
  
.g-bg-7200k {
  background-color: #c1e8fb !important; }  
  
.g-bg-7250k {
  background-color: #c1e8fb !important; }  

.g-bg-7300k {
  background-color: #bfe7fb !important; }  
  
.g-bg-7350k {
  background-color: #bfe7fb !important; }  
  
.g-bg-7400k {
  background-color: #bce6fb !important; }  
  
.g-bg-7450k {
  background-color: #bce6fb !important; }  
  
.g-bg-7500k {
  background-color: #b9e5fb !important; }  
  
.g-bg-7550k {
  background-color: #b9e5fb !important; }  
  
  
  
/*OLD, NO LONGER USED.. */
  
   /*------------------------------------
  Kelvin Color Pallet -HALOGEN-
------------------------------------*/

.g-bg-blank-white {
  background-color: #fff !important; }
  
 /*---------------------------------*/
  
.g-bg-sylvania-basic {
  background-color: #fffad9 !important; }

.g-bg-philips-standard {
  background-color: #fff9db !important; }
  
 .g-bg-ge-standard {
  background-color: #fff9db !important; }
  
 .g-bg-osram-original {
  background-color: #fff9db !important; }
  
 .g-bg-hella-standard {
  background-color: #fffbd9 !important; }
  
 .g-bg-eiko-original {
  background-color: #fff9db !important; }
  
/*---------------------------------*/
  
.g-bg-sylvania-xtravision {
  background-color: #fff9db !important; }
  
.g-bg-sylvania-silverstar {
  background-color: #fffae1 !important; }
  
.g-bg-sylvania-silverstarultra {
  background-color: #fff8de !important; }
    
.g-bg-sylvania-silverstarzxe {
  background-color: #fff9e5 !important; }
  
.g-bg-sylvania-silverstarzxegold {
  background-color: #fffbee !important; }
    
 /*---------------------------------*/
	
.g-bg-philips-vision {
  background-color: #fff8db !important; }
    
.g-bg-philips-visionplus {
  background-color: #fff8db !important; }
    
.g-bg-philips-xtremevision100 {
  background-color: #fffadc !important; }
    
.g-bg-philips-xtremevision130 {
  background-color: #fff8dc !important; }
    
.g-bg-philips-crystalvisionultra {
  background-color: #fff9e3 !important; }
    
.g-bg-philips-diamondvision {
  background-color: #f7f5ff !important; }
  
.g-bg-philips-racingvision {
  background-color: #fff9e0 !important; }
  
.g-bg-philips-whitevision {
  background-color: #fffbe5 !important; }
    
 /*---------------------------------*/
	
.g-bg-ge-nighthawk {
  background-color: #fffadc !important; }
    
.g-bg-ge-nighthawksport {
  background-color: #fffcea !important; }
    
.g-bg-ge-nighthawkplatinum {
  background-color: #fff9de !important; }
    
.g-bg-ge-nighthawkxenon {
  background-color: #fff9de !important; }
   
 /*---------------------------------*/
	
.g-bg-osram-silverstar20 {
  background-color: #fff9db !important; }
    
.g-bg-osram-nightbreakerunlimited {
  background-color: #fff9de !important; }
    
.g-bg-osram-nightbreakerlaser {
  background-color: #fff9de !important; }
    
.g-bg-osram-coolbluehyper {
  background-color: #fffbfe !important; }
  
.g-bg-osram-coolblueintense {
  background-color: #fffae8 !important; }
  
 /*---------------------------------*/
 
.g-bg-piaa-xtremewhiteplus {
  background-color: #fffbe5 !important; }
  
.g-bg-piaa-xtremewhitehybrid {
  background-color: #fffbe0 !important; }
  
.g-bg-piaa-hyperarros {
  background-color: #fffbe0 !important; }
  
.g-bg-piaa-stratosblue6000k {
  background-color: #f5f5ff !important; }
  
 /*---------------------------------*/
 
.g-bg-eiko-powervisionpro {
  background-color: #fff9d9 !important; }
  
.g-bg-eiko-clearvisionsupreme {
  background-color: #fffbe5 !important; }
  
.g-bg-agptek-visionplus {
  background-color: #fffdf5 !important; }
  
.g-bg-vision-xenon {
  background-color: #fffdef !important; }
  
.g-bg-vision-premiumwhite {
  background-color: #fffbe5 !important; }
  
/*------------------------------------
  Kelvin Color Pallet -LED-
------------------------------------*/

.g-bg-cougarmotor {
  background-color: #d9f5f6 !important; }
  
.g-bg-auxbeamf16 {
  background-color: #ddf8f9 !important; }
  
.g-bg-auxbeamfs2 {
  background-color: #dbf4f8 !important; }
  
.g-bg-beamtech {
  background-color: #daf2ef !important; }
  
.g-bg-opt7fluxbeam {
  background-color: #d9f3f4 !important; }
  
.g-bg-hikari {
  background-color: #e4faee !important; }
  
.g-bg-oedro {
  background-color: #eefffd !important; }
  
.g-bg-nineo {
  background-color: #e6ffff !important; }
  
.g-bg-lasfit {
  background-color: #e3fffa !important; }
  
.g-bg-lightningdark {
  background-color: #e7fcf7 !important; }
